.gradle
build/
!gradle/wrapper/gradle-wrapper.jar
lombok.config

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
*.idea
*.iws
*.iml
*.ipr
*.pass.yml
out/

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/

### VS Code ###
.vscode/

### Magic Stuff ###
._*
